[AtscAntenaList]
0=

[AtscCableList]
0=

[AudioFolderList]
0=.\Sound
1=.\Eng Sound
2=.\Sound Eng
3=.\Eng_Sound
4=.\Sound_Eng
5=.\Eng.Sound
6=.\Sound.Eng
7=

[CaptionFolderList]
0=.\Sub
2=.\Sub Eng
2=.\Eng Sub
3=.\Sub_Eng
4=.\Eng_Sub
5=.\Subs
6=.\Subs Eng
7=.\Eng Subs
8=.\Subs_Eng
9=.\Eng_Subs
10=.\Subtitles
11=.\Subtitles Eng
12=.\Eng Subtitles
13=.\Subtitles_Eng
14=.\Eng_Subtitles
15=

[CaptionWordSearchList]

[DvbcList]
0=

[DvbsList]
0=

[DvbtList]
0=

[ExtensionInfoList]
0=SubtitleTranslate - Google.as
0D=ru
0DN=-1
0P=
0S=
0U=
0UP=0
1=

[ExtensionSection]
MediaPlayParse=MediaPlayParse - YouTube.as
MediaUrlList=MediaUrlList - YouTube.as
OnlineSubtitleSearch=SubtitleSearch - OpenSubtitle.as
OnlineSubtitleTrans=SubtitleTranslate - Google.as

[MainShortCutList]
0=27,0,10230,0
1=

[Override\0000]
CLSID={B98D13E7-55DB-4385-A33D-09FD1BA26338}
Disabled=1
FilterType=0
Merit=8388612
MeritHi=0
Name=LAV Splitter Source
Path=.\Module\LAV\LAVSplitter.ax
Type=1

[Override_Settings\0000]
CLSID={CEA8DEFF-0AF7-4DB9-9A38-FB3C3AEFC0DE}
Disabled=0
FilterType=0
Merit=6291457
MeritHi=0
Name=MPC AVI Source
Path=.\Module\AviSplitter.ax
Type=1

[Override_Settings\0001]
CLSID={0A68C3B5-9164-4A54-AFAF-995B2FF0E0D4}
Disabled=0
FilterType=0
Merit=6291456
MeritHi=0
Name=MPC Matroska Source
Path=.\Module\MatroskaSplitter.ax
Type=1

[Override_Settings\0002]
CLSID={3CCC052E-BDEE-408A-BEA7-90914EF2964B}
Disabled=0
FilterType=0
Merit=6291456
MeritHi=0
Name=MPC MP4/MOV Source
Path=.\Module\MP4Splitter.ax
Type=1

[Override_Settings\0003]
Type=-2

[Positions]
BroadcastListWindowVisible=0
ChatWindowVisible=0
VideoWindowHeight=352
VideoWindowWidth=624

[Settings]
;AttachOpenFullScreen=0
AttachWindowIndex=2
AudCenterLevel=200
AudExpandCenter=0
AudExpandSurround=0
AudioCaptureBitrate=3
AudioCrystalityBoost=60
AudioCrystalityStereo=22
;AudioNormalizeAmp=100
AudioVolume=50
AutoDownloadFile=0
AutoPlayPL=0
AvisynthUse=0
AvisynthBufferBack=0
AvisynthScript=
BroadcastAttachToMain2=0
CaptionStyle=5;5;5;5;2;0;2.000000;2.000000;3.000000;3.000000;0xffffff;0x000000;0x000000;0x000000;0x00;0x00;0x00;0x90;1;Segoe UI;15.000000;100.000000;100.000000;0.000000;400;0;0;0;0;0.000000;0.000000;0.000000;0.000000;2;0;1;50;95;0.000000;0;0
CaptionTranslateEngine2=SubtitleTranslate - Google.as
ChatAttachToMain2=0
CheckAutoUpdate=0
CloseOnComplete=1
D3DFullScreenUi=0
DeinterlaceMethodExist=0
;DirectConv=3
DisplayBookmark=0
DmoDecoder=1
DVDAudioLang=1049
DVDCaptionLang=1049
DVDMenuLang=1049
DVDRestorePosition=0
EffectCastOnly=1
EffectPage=0
EqulizerValue=AAAAAKBEAAAAAHBEAAAAAAAAAAAAAPBMAAAAACCMAAAAACCMAAAAAAAAAAAAAPBEAAAAACCEAAAAACCE
;FFmpegAudioFloat=0
FileLinkEnqueue=0
FileLinkPlay=0
FocusSetPL=1
HqRgbConv=1
Info1=
Info6=
Info7=
IntAudioRenDSUseFade=0
IntDXVALowerHoriVal=800
IntDXVALowerOrAnd=0
IntDXVALowerVertVal=600
IntDXVAMPEG1=0
IntDXVAUpperHoriVal=3840
IntDXVAUpperVertVal=2160
IntDXVAUseMode=0
IntH265_0=1
LastConfigPage=457
LastFilterPage=360
LastPlayListName=PotPlayerMini.dpl
LastSkinName=DEFAULT.MOD.DSF
LastSkinStyle='HideSvp'
LastSkinTypeTouch=0
LastSkinXmlName=VideoSkin.xml
LastSkinXmlNameVideo=VideoSkin.xml
;LevelGamma=120
;LevelOutMax=235
;LevelOutMin=16
MessageFileName=0
MessageFontSize=16
MessageTextColor=-4144960
MftDecoder=1
MouseLeftDClick=1
MouseLeftSClick=4
MouseMiddleClick=12
MovieCaptureAudCodec=11200
MovieCaptureFormat=256
MovieCaptureVidBitrate=3000
MovieCaptureVidCodec=400
OpenWithSameName=2
PlaybackFailSkip=2
PlaybackMode=1
PlaylistAttachSize2=320
PlayScreenSize=0
PlayScreenUserHeight=352
PlayScreenUserWidth=624
PrefAudLang=rus
PreviewThumbnail=1
ResizeHeight=720
ResizeMinHeight=725
ResizeMinWidth=1285
ResizeWidth=1280
RestoreDefault=0
SaveInputOnly=1
;sAudioNormalizeSmooth=6
ScrVideoDevice2=1
ScrWidthMouseCursor=1
SkinDarkMenu=0
SkinDefaultStart=1
SkinPopupMenuStyle=1
SkinSizePersist=1
SkipCastPreview=0
SO_Bookmark=0
SO_FolderOpen=0
SO_FolderOpenSub=0
;SO_FontSize=18
SO_History=0
SO_LargeSelect=0
SO_Lib=0
SO_NoMouseMove=1
SO_SceneCaption=0
SO_SceneChapter=0
SO_SceneTime=0
SO_Thumbnail=0
StartCenterPos=1
StartScreenSize=3
StartScreenSizeUserH=352
StartScreenSizeUserW=624
TerminateDelay=180
TerminateTimeHour=3
TerminateTimeMin=0
TerminateTimeSec=0
ThumbnailSameDir=1
TouchSupport=0
UseDVDDefaultPath=0
UseMagWindow=0
UsePostPixelShader=0
UsePrePixelShader=0
UseSelfDxva=
UseSideWindow=0
UseStreamTimeShift=0
UseYCgCoShader=0
;UseSmpte2084Shader=1
;UsingSpdif=0
VideoPropertyHwFirst=1
VideoTransformFourccValue=H264 AVC1 WVC1 MPG2 H265 HVC1 VP90 AV01
VMR9VSync=0
VMR9VSyncInternal=0
WdmCountryCode=7
WebCaptionLoad=0
WebVodLastTag=22
Win7AeroSnap=0
Win7WorkTool=0
WinampDspIndex=-1
WinampDspPath=.\Plugins
